\documentclass[12pt, a4paper, ngerman]{scrartcl}
\usepackage[utf8]{inputenc}
\usepackage[ngerman]{babel}
\usepackage{mathtools}
\usepackage{float}


\begin{document}

\title{Probeklausur: Mathematik für Informatik-Anfänger}
\date{}
\maketitle
\section*{Aufgabe 1}
\begin{figure}[H]
	        \includegraphics[width=\linewidth]{aufgaben/Blatt_9_Aufgabe_2.png}
         \end{figure}
\section*{Aufgabe 2}
\begin{figure}[H]
	        \includegraphics[width=\linewidth]{aufgaben/Blatt_10_Aufgabe_2.png}
         \end{figure}
\section*{Aufgabe 3}
\begin{figure}[H]
	        \includegraphics[width=\linewidth]{aufgaben/Blatt_8_Aufgabe_2.png}
         \end{figure}
\section*{Aufgabe 4}
\begin{figure}[H]
	        \includegraphics[width=\linewidth]{aufgaben/Blatt_5_Aufgabe_3.png}
         \end{figure}
\end{document}
